﻿.buttonRoss
{
    border-width: 1px 0;
    border-style: solid;
    border-color: #CE5C02;
    background: url('/Images/shared/buttons/buttons_sprite.png') repeat-x 0 -30px;
    display: inline-block;
    vertical-align: middle;
}
.buttonRoss span
{
    border-width: 0 1px;
    border-style: solid;
    border-color: #CE5C02;
    margin: 0 -1px;
    _margin: 0;
    display: block;
}
.buttonRoss input,
.buttonRoss button,
.buttonRoss a,
.buttonRoss a:hover,
.buttonRoss a:visited
{
    padding: 0 10px 1px 10px;
    font: bold 12px/18px Verdana;
    height: 19px;
    color: #FFF;
    display: block;
    text-decoration: none;
    border: none;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;    
}
.ie9 .buttonRoss input,
.ie9 .buttonRoss button,
.ie9 .buttonRoss a,
.ie9 .buttonRoss a:hover,
.ie9 .buttonRoss a:visited
{
    line-height: 19px;
}
.ie7 .buttonRoss a
{
    height: 18px;
}
.buttonRoss input,
.buttonRoss button
{
    background-color: transparent;
    *overflow: visible;
    cursor: pointer;
}
        
.buttonRoss:hover
{
    border-color: #CE5C02;
    background-image: none;
    background-color: #FF7500;
}
.buttonRoss:hover span
{
    border-color: #CE5C02;
}
        
.buttonRoss.buttonIsDisabled
{
    border-color: #999;
    background-image: none;
    background-color: #DDD;
}
.buttonRoss.buttonIsDisabled span
{
    border-color: #999;
}
.buttonRoss.buttonIsDisabled input,
.buttonRoss.buttonIsDisabled button,
.buttonRoss.buttonIsDisabled a,
.buttonRoss.buttonIsDisabled a:visited
{
    color: #999;
    cursor: default;
    font-weight: normal;
}